This is the error I got when use Eagle 7

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

This is the error I got when use Eagle 7

小白羊

Loading /Users/user/Documents/CAD models/paparazzi-hardware/controller/classix.brd ...


Error:


line 6, column 73: This is not an EAGLE file.


Attached is the classix.brd file that I download. Could anyone help me please? 


Thank you.

Phoebe




_______________________________________________
Paparazzi-devel mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/paparazzi-devel

classix.brd (2M) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: This is the error I got when use Eagle 7

notoriou5
Hi Phoebe,

welcome to Paparazzi. I am pretty new myself but I am glad if I can help you out a little bit. I had the same problems with eagle, but I used the wrong files. Try these here:

https://raw.githubusercontent.com/paparazzi/paparazzi-hardware/master/controller/lisa_m/v2.1/lisa_m.brd

https://raw.githubusercontent.com/paparazzi/paparazzi-hardware/master/controller/lisa_m/v2.1/lisa_m.sch

Save both files and try to open them again.

Kevin
Loading...